<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="
        http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">
<bean id = "restaurantBean" class ="org.prac.philippines.Restaurant">
<property name = "foodList" >
	<list>
		<value>Adobo</value>
		<value>Nilaga</value>
		<value>Burger</value>
	</list>
</property>
</bean>


</beans>